About this release

This document contains important information about the current release. We recommend that you read the whole document.

CAUTION: We do not support the automatic upgrade of a pre-release software version. To upgrade to a production release of the software, you must first uninstall the existing version.

Included modules

This release includes these modules:

  • McAfee Client Proxy client software for Windows (build 2.2.0.225)
  • McAfee Client Proxy client software for Mac OS X (build 2.2.0.144)
  • McAfee Client Proxy manager (build 2.2.0.225)
  • McAfee Client Proxy Help extension (build 2.2.0.010)
  • McAfee® Common Catalog coreCatalog (build 2.0.0.190)
  • McAfee Common Catalog catalogFramework (build 2.0.0.190)

McAfee® ePolicy Orchestrator® (McAfee® ePO™) modules for each product are included in the installation executable file.

Compatible versions of McAfee Agent

Client Proxy 2.2.0 client software is compatible with these versions of McAfee Agent when deployed to end-user computers running Windows or Mac OS X.

Client Proxy client software McAfee Agent
For Windows 5.0.1 – 5.0.4
For Mac OS X 5.0.2 – 5.0.4

Supported McAfee ePO versions

The Client Proxy manager is compatible with these versions of McAfee ePO:

  • McAfee ePO 5.1.3
  • McAfee ePO 5.3.0
  • McAfee ePO 5.3.1
  • McAfee ePO 5.3.2

Supported operating systems on end-user computers

The Client Proxy client software can be deployed to end-user computers running one of these operating systems:

  • Windows Vista (32-bit)
  • Windows 7 (32-bit or 64-bit)
  • Windows 8 or 8.1 (32-bit or 64-bit)
  • Windows 10 (32-bit or 64-bit)
  • Mac OS X 10.9.x (Mavericks)
  • Mac OS X 10.10 (Yosemite)
  • Mac OS X 10.11 (El Capitan)

Requirements for upgrading to Mac OS X 10.10 or 10.11

Before upgrading to Mac OS X 10.10 or 10.11, verify that you are using one of the following versions of McAfee Agent. Earlier versions fail to start on Mac computers running OS X 10.10 or 10.11. For more information, see McAfee KnowledgeBase article KB82993.

Mac OS X version McAfee Agent versions required
Mac OS X 10.10 4.8 for Mac Patch 2 HF972377 or later
Mac OS X 10.11 5.0.2 for Mac or later